.col-1, .col-2, .col-3, .col-4{ float:left}

.col-11{ float:right}



/*======= width =======*/
.main{margin:0 auto; text-align:left; width:982px; }

/*======= header =======*/
#header {
	height:450px;
	background:url(images/top.jpg) center top no-repeat;
}

/*======= index.html =======*/
#page1 #content .col-1{
	width:900px;
	margin-right:67px
}
#page1 #content .col-2{ width:325px; background:url(images/bg_block.gif) top left no-repeat}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:587px; margin-right:67px}
#page2 #content .col-2{ width:325px;}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:325px; margin-right:67px}
#page3 #content .col-2{ width:587px;}
#page3 #content .col-3{ width:88px; margin-right:5px; text-align:right}
#page3 #content .col-4{ width:168px;}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:587px; margin-right:67px}
#page4 #content .col-11{
	width:320px;
	float:left;
	margin-right:0px;
	margin-left: 35px;
}
#page4 #content .col-12{
	width:620px;
	float:left;
	margin-right:0px;
	margin-left: 35px;
}

#page4 #content .col-2{
	width:325px;
	height: 530px;
}
#page4 #content .col-22{
	width:310px;
	height: 560px;
	float: left;
}

/*======= index-4.html =======*/
#page5 #content .col-1{ width:325px; margin-right:67px}
#page5 #content .col-2{ width:587px;}
/*======= index-5.html =======*/
#page6 #content .col-1{
	width:630px;
	margin-right:20px
}
#page6 #content .col-2{ width:325px;}
#page6 #content .col-3{ width:290px; margin-right:0}
#page6 #content .col-4{ width:295px;}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:325px; margin-right:67px}
#page7 #content .col-2{ width:587px;}

/*======= footer =======*/
#footer { height:73px; background:url(images/bot.gif) top left repeat-x }
